{
  "labels": {
    "Create Webhook": "Creëer Webhook"
  },
  "fields": {
    "event": "Actie",
    "isActive": "Is actief",
    "user": "API gebruiker",
    "entityType": "Type entiteit",
    "field": "Veld",
    "secretKey": "Geheime sleutel"
  },
  "links": {
    "user": "Gebruiker"
  }
}